<!--
body { color: #696969; background-color: #FFFFFF; font-size: 14px }
p,ul,li { font-size: 14px }
a:link { color: #336699; text-decoration: none; font-size: 14px }
a:active { color: #336699; text-decoration: none; font-size: 14px }
a:visited { color: #336699; text-decoration: none; font-size: 14px; }
a:hover { color: #336699; text-decoration: underline; font-size: 14px }
td.title { background-color: #CD5C5C;}
blah { color: #336699; }
td.construction { background-color: #CD5C5C }
table.footer { background-color: #CD5C5C }
PRE { border: 1px solid #cccccc; padding: 0.04in; color: #336699; background-color: #FFF8DC; font-family: "Courier New", "Courier", "mono"; font-size: 14px }
-->

